.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 20/10;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 30px;
}
/********************************

	KV_はじまり

********************************/
.campaign-banner>.campaign-banner-img {
    height: 570px;
    width: 100%;
    aspect-ratio: 5 / 2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    background-image: url(/common/images/renew/about/kv-about.webp);
    margin: 0 auto;
}
.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
}
.access-name {
    font-size: 1.8rem;
}
.campaign-banner-section {
    position: relative;
    background-color: #FEF5F8;
    overflow: hidden;
}
.campaign-banner {
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: #fff;
}

.slider-container.pc {
    padding: 0 0 100px 0;
    gap: 0;
}
.slider-imgs {
    max-width: 1000px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3vw;
}
.school-kv-text {
    position: absolute;
    bottom: 17vw;
    right: 18vw;
    transform: rotate(4deg);
}
.bnr-margin {
    margin: 40px 0 40px;
}

@media screen and (max-width: 767px) {
    .campaign-banner>.campaign-banner-img {
        height: 230px;
        clip-path: none;
        position: relative;
        background-image: url(/common/images/renew/about/kv-about-sp.webp);
    }
    .kv-page-name {
        left: 0%;
        font-size: 5vw;
        padding: 10px 15px;
        bottom: 10%;
    }
    .access-name {
        font-size: clamp(12px, 1.5vw, 32px);
    }
    .campaign-banner-no1 {
        right: -20px;
        z-index: 1;
        bottom: 0;
    }
    .school-kv-text {
        position: absolute;
        bottom: 30vw;
        right: 4vw;
        transform: rotate(4deg);
        width: 50%;
    }
    .campaign-banner {
        clip-path: none;
        background-color: #fbbecd;
    }
    .bnr-margin {
        margin: 0;
    }
    .kv-position {
        position: relative;
        top: -50px;
    }
}
/********************************
	KV_おわり
********************************/

/********************************

	人気のポイント_はじまり

********************************/
.accordion-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;
    position: relative;
}
.accordion {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.accordion-content {
    display: none;
}
.accordion-header {
    background: #ff026f;
    padding: 20px 45px 20px 30px;
    margin: 10px 0 0;
    transition: background .3s ease;
    cursor: pointer;
    position: relative;
    border-radius: 10px;
    font-weight: 500;
}

.accordion-header::before,
.accordion-header::after{
    position:absolute;
    content:'';
    top:1px;
    right:20px;
    bottom:0;
    width:12px;
    height:2px;
    margin:auto;
    background:#fff;
}
.accordion-header::after{
    transform:rotate(-90deg);
    transition:transform 0.3s;
}
.accordion-header.active::after{transform:rotate(0deg);}

.accordion-content {
    background-color: #feedf3;
    padding: 3vw;
    display: none;
    margin-bottom: 30px;
    border-radius: 0 0 10px 10px;
}
.accordion-header span {
    position: relative;
    color: #fff;
    font-size: 1.4em;
    font-weight: bold;
}
.faq-link,.small-txt {
    padding-top: 20px;
}
.accordion-content a {
    text-decoration: underline;
}
.accordion-content a:hover {
    text-decoration: none;
}
.accordion-flex {
    display: flex;
    gap: 30px;
}
.accordion-img {
    width: 80%;
}
.accordion-img img {
    border-radius: 12px;
}
.accordion-contents-tit {
    font-size: 25px;
    font-weight: bold;
    color: #fb4875;
    line-height: 1.3;
    margin-bottom: 15px;
}
.f-pink {
    color: #fb4875;
}
.accordion-text-block {
    width: 100%;
}
.hr-dot {
    border: none;
    width: 30%;
    margin: 50px auto;
    height: 12px;
    background-image: radial-gradient(#fb4875 35%, transparent 40%);
    background-size: 12px 12px;
    background-repeat: space;
}
.accordion-text-block p {
    line-height: 1.8;
    padding-top: 15px;
}

@media screen and (max-width: 767px) { 
    .accordion {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .accordion-header span::before {
        left: -26px;
        top: -5px;
    }
    .accordion-header span {
        font-size: 1.1rem;
    }
    .accordion-header::before, .accordion-header::after {
        right: 20px;
    }
    .accordion-header {
        padding: 12px;
    }
    .accordion-content span::before {
        left: -26px;
    }
    .accordion-content {
        padding: 25px 20px 40px 20px;
    }
    .point-section {
        z-index: 2;
        margin-bottom: 30px;
    }
    .accordion-flex {
        flex-flow: column;
    }
    .accordion-img {
        width: 100%;
    }
    .accordion-text-block p {
        font-size: 14px;
        padding-bottom: 0;
    }
    .accordion-contents-tit {
        font-size: 1.1rem;
        margin-bottom: 0;
    }
}
/********************************

	人気のポイント_おわり

********************************/

/********************************

	ダンスジャンル_はじまり

********************************/
.popular-point-section {
    position: relative;
}
.dance-body-img {
    width: 80%;
}
.dance-body-img img {
    border-radius: 12px;
}

.right-text {
    width: 100%;
    line-height: 1.8;
}
.genre-box {
    display: flex;
    gap: 50px;
    flex-flow: column;
}
.dance-reason-section {
    position: relative;
}
.dance-container {
    max-width: 1000px;
    background-color: #feedf3;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.dance-head {
    background-color: #ff026f;
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    border-radius: 10px 10px 0 0;
    padding: 20px;
    font-weight: bold;
    font-size: 1.4em;
    box-sizing: border-box;
}
.dance-body {
    width: 100%;
    display: flex;
    gap: 30px;
    padding: 3vw;
    box-sizing: border-box;
}
.bg-03 {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.right-text > h4:nth-child(1) {
    color: #ff026f;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 1.3;
}
@media screen and (max-width: 767px) {
    .genre-box {
        gap: 30px;
    }
    .dance-body {
        padding: 25px 20px 40px 20px;
        flex-direction: column;
    }
    .dance-body-img {
        width: 100%;
    }
    .dance-head {
        font-size: 1.1rem;
        padding: 12px;
        height: auto;
    }
    .dance-container {
        max-width: 100%;
        margin: 0 20px;
        width: auto;
    }
    .right-text > h4:nth-child(1) {
        font-size: clamp(14px, 5vw, 36px);
    }
    .right-text > p:nth-child(2) {
        font-size: 14px;
    }
}
/********************************

	ダンスジャンル_おわり
